Package: perl4caml

Scenario: cross_unstable_main_amd64
Date: 2022-05-20 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on ocaml-nox (>= 3.11.1-3~)

src:perl4caml (0.9.5-5.1) [PTS] [ctrl]
   ↓ ocaml-nox (>= 3.11.1-3~)
MISSING